## obconf-qt 0.9.0%2B20151227

=== debian/changelog ===
obconf-qt (0.9.0+20151227-1) unstable; urgency=medium

  * Cherry-picked upstream version 0.9.0+20151227.

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 Dec 2015 01:16:24 +0100

obconf-qt (0.9.0+20150822-1) unstable; urgency=medium

  [ ChangZhuo Chen (陳昌倬) ]
  * Use -Wl,--as-needed to reduce dependencies
  * Use hardening=+all

  [ Alf Gaida ]
  * Cherry-picked upstream version 0.9.0+20150822
  * Removed not needed breaks and replaces
  * Beautified control
  * Tar-ignored obconf-qt.kdev4
  * Added upstream signing key and use it in watch file

 -- Alf Gaida <agaida@siduction.org>  Thu, 24 Sep 2015 17:02:15 +0200

obconf-qt (0.9.0+20150723-1) unstable; urgency=medium

  [ Alf Gaida ]
  * initial debian files.
  * Initial release. (Closes: #761263)
  * typo in control.
  * - drop debug package - Min Qt version 5.3.2 - bump standards to 3.9.6
    - lintian-override for missing manpage added
  * new release (dunno which number it will have right now, i guess 0.2.0)
    packages renamed debian $foo fixed source/options added.
  * Some cleanup in debian $foo.
  * dependencies and rules fixed.

  [ Andrew Lee (李健秋) ]
  * Merging upstream version 0.9.0+20150723.
  * Added myself as Uploader.
  * Sorting build-depends.
  * Drop LGPL-2.1+ license for obconf-qt as I couldn't find any headers
    mention that.
  * Drop empty transitional package. User who has unofficial lxqt
    installed should reinstall lxqt from official debian repo instead.
  * Removing whitespaces at EOL and EOF.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 14 Aug 2015 17:39:21 +0800
