=== debian/control ===
Source: obconf-qt
Section: utils
Priority: optional
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders:
 Alf Gaida <agaida@siduction.org>,
 ChangZhuo Chen (陳昌倬) <czchen@gmail.com>,
 Andrew Lee (李健秋) <ajqlee@debian.org>
Build-Depends:
 cmake (>= 3.0.2),
 debhelper (>= 9),
 libqt5x11extras5-dev (>= 5.3),
 openbox-dev,
 pkg-config,
 qttools5-dev (>= 5.3),
 qttools5-dev-tools (>= 5.3),
Standards-Version: 3.9.6
Homepage: https://github.com/lxde/obconf-qt
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/obconf-qt.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/obconf-qt.git

Package: obconf-qt
Architecture: any
Breaks: obconf-qt5 (<< 0.2.0)
Replaces: obconf-qt5 (<< 0.2.0)
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Openbox configuration with a Qt interface
 obconf-qt is an utility to configure openbox with a Qt interface.
 .
 This package contain the application files.
