=== debian/watch ===
version=3
https://github.com/lxde/obconf-qt/releases .*/([\d\.]+).tar.gz
