=== debian/control ===
Source: obconf-qt
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: utils
Priority: optional
Build-Depends: cmake (>= 3.0.2),
               debhelper (>= 9),
               libqt5x11extras5-dev,
               openbox-dev,
               pkg-config,
               qttools5-dev,
               qttools5-dev-tools
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/obconf-qt.git/?h=debian/sid
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/obconf-qt.git -b debian/sid
Homepage: https://github.com/lxde/obconf-qt

Package: obconf-qt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Openbox configuration with a Qt interface
 obconf-qt is an utility to configure openbox with a Qt interface.
 .
 This package contain the application files.
