=== debian/changelog ===
obconf-qt (0.11.1-2) unstable; urgency=medium

  * Removed build dependency liblxqt0-dev - only translations
    used cmake parts from the library, not the case anymore as
    lxqt-build-tools provide this now 

 -- Alf Gaida <agaida@siduction.org>  Sat, 07 Jan 2017 03:23:40 +0100

obconf-qt (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.1.
  * Removed build dependencies:
    - cmake
    - libqt5xdg-dev
    - pkg-config
    - qttools5-dev
    - qttools5-dev-tools
  * Added build dependency lxqt-build-tools (>= 0.3.0)
  * Added dependency openbox
  * fixed gbp branch to debian/sid

 -- Alf Gaida <agaida@siduction.org>  Sun, 11 Dec 2016 20:12:06 +0100

obconf-qt (0.11.0-2) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.0.
  * Synced debian/foo with experimental
  * Bumped Standards to 3.9.8, no changes needed
  * Bumped compat to 10
  * Removed --parallel from rules, standard in compat 10 
  * Bumped build dependency debhelper (>= 10)
  * Bumped build dependency liblxqt-dev (>= 0.11.0)
  * Bumped build dependency libqtxdg-dev (>= 2.0.0)
  * Added build dependency libkf5windowsystem-dev
  * Added build dependency libqt5svg5-dev
  * Added Recommends obconf-qt-l10n
  * Fixed VCS fields, using plain /git/
  * Used GPL-2+ for debian, no need to introduce a second license
  * Fixed copyrights Format field to https
  * Dropped patches, applied upstream
  * Added translation control to rules
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo
  * Exported LC_ALL=C.UTF-8, make builds reproducible
  * Cleaned up source/options and .gitignore

 -- Alf Gaida <agaida@siduction.org>  Tue, 18 Oct 2016 20:08:08 +0200

obconf-qt (0.9.0+20151227-2) unstable; urgency=medium

  * make build reproducible again (Closes: 815900), thanks to Eduard Sanou
    for the bug and the patch, but i already fixed this upstream
  * Bump Standards to 3.9.7
  * Secure VCS-fields
  * Fix years in copyright

 -- Alf Gaida <agaida@siduction.org>  Thu, 25 Feb 2016 21:21:57 +0100
