=== debian/control ===
Source: obconf-qt
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 10),
               libkf5windowsystem-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               lxqt-build-tools (>= 0.3.0),
               openbox-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/obconf-qt.git/?h=debian/sid
Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/obconf-qt.git -b debian/sid
Homepage: https://github.com/lxde/obconf-qt

Package: obconf-qt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         openbox
Recommends: obconf-qt-l10n
Description: Openbox configuration with a Qt interface
 obconf-qt is an utility to configure openbox with a Qt interface.
 .
 This package contain the application files.
