=== debian/changelog ===
obconf-qt (0.12.0-3) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed branch from VCS fields
  * Removed debian/gbp.conf

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 23:44:22 +0100

obconf-qt (0.12.0-2) unstable; urgency=medium

  * Transition to unstable
  * Bumped Standards to 4.1.1 - no changes needed

 -- Alf Gaida <agaida@siduction.org>  Mon, 04 Dec 2017 19:39:19 +0100

obconf-qt (0.12.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.12.0.
  * Switched to experimental
  * Bumped minimum version of lxqt-build-tools to >= 0.4.0
  * Bumped Standards to 4.1.0, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sun, 24 Sep 2017 12:56:19 +0200
