=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
    https://github.com/lxde/obconf-qt/releases .*/obconf-qt-([\d\.]+).tar.xz
