=== debian/changelog ===
obconf-qt (0.13.0-1) unstable; urgency=medium

  * Cherry-picked upstream release 0.13.0.
  * Bump lxqt-build-tools to >= 0.5.0~
  * Fixed watch file lxde -> lxqt

 -- Alf Gaida <agaida@siduction.org>  Wed, 23 May 2018 20:16:01 +0200

obconf-qt (0.12.0-4) unstable; urgency=medium

  * Bumped compat to 11
  * Bumped debhelper to >= 11~
  * Bumped Standards to 4.1.4, no changes needed
  * Changed VCS fields for salsa
  * Changed Homepage, Source and watch to lxqt
  * Bumped years in copyright
  * Removed trailing whitespaces in changelog

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Apr 2018 17:07:46 +0200
