=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
            Andrew Lee (李健秋) <ajqlee@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                libkf5windowsystem-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
-               lxqt-build-tools (>= 0.4.0),
+               lxqt-build-tools (>= 0.5.0~),
                openbox-dev
-Standards-Version: 4.1.2
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lxqt/obconf-qt.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-lxqt/obconf-qt.git
-Homepage: https://github.com/lxde/obconf-qt
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/lxqt-team/obconf-qt
+Vcs-Git: https://salsa.debian.org/lxqt-team/obconf-qt.git
+Homepage: https://github.com/lxqt/obconf-qt
 
 Package: obconf-qt
 Architecture: any
