=== debian/changelog ===
obconf-qt (0.14.1-1ubuntu1) disco; urgency=medium

  * Lubuntuify the package.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 09 Mar 2019 09:56:22 -0600

obconf-qt (0.14.1-1) unstable; urgency=medium

  * Cherry-picked upstream release 0.14.1.

 -- Alf Gaida <agaida@siduction.org>  Tue, 26 Feb 2019 00:38:38 +0100

obconf-qt (0.14.0-1) unstable; urgency=medium

  * Cherry-picked upstream release 0.14.0.
  * Bumped Standards to 4.3.0, no changes needed
  * Dropped d/compat, use debhelper-compat = 12, no changes needed
  * Fixed years in d/copyright
  * Bumped minimum version lxqt-build-tools (>= 0.6.0~)
  * Removed obsolete PULL_TRANSLATIONS= OFF from dh_auto_configure
  * Added l10n-package, moved from lxqt-l10n
  * Added d/upstream/metadata

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 Jan 2019 15:13:23 +0100
