=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                libkf5windowsystem-dev,
                libqt5svg5-dev,
                libqt5x11extras5-dev,
-               lxqt-build-tools (>= 0.6.0~),
+               lxqt-build-tools (>= 0.7.0),
                openbox-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://phab.lubuntu.me/source/obconf-qt/
 Vcs-Git: https://phab.lubuntu.me/source/obconf-qt.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/obconf-qt
@@ -19,9 +19,7 @@
 
 Package: obconf-qt
 Architecture: any
-Depends: ${misc:Depends},
-         ${shlibs:Depends},
-         openbox
+Depends: openbox, ${misc:Depends}, ${shlibs:Depends}
 Recommends: obconf-qt-l10n
 Description: Openbox configuration with a Qt interface
  obconf-qt is an utility to configure openbox with a Qt interface.
@@ -32,8 +30,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: localization
-Depends: ${misc:Depends},
-         qttranslations5-l10n
+Depends: qttranslations5-l10n, ${misc:Depends}
 Breaks: obconf-qt (<< 0.11.0)
 Replaces: obconf-qt (<< 0.11.0)
 Description: Language package for obconf-qt
