=== src/translations/CMakeLists.txt ===
project(obconf-qt)

build_component("." "${CMAKE_INSTALL_FULL_DATADIR}/obconf-qt/translations")
