=== debian/control ===
Source: obconf-qt
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libkf5windowsystem-dev,
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               lxqt-build-tools (>= 0.8.0~),
               openbox-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/obconf-qt
Vcs-Git: https://salsa.debian.org/lxqt-team/obconf-qt.git
Homepage: https://github.com/lxqt/obconf-qt

Package: obconf-qt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         openbox
Recommends: obconf-qt-l10n
Description: Openbox configuration with a Qt interface
 obconf-qt is an utility to configure openbox with a Qt interface.
 .
 This package contain the application files.

Package: obconf-qt-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: ${misc:Depends},
         qttranslations5-l10n
Breaks: obconf-qt (<< 0.11.0)
Replaces: obconf-qt (<< 0.11.0)
Description: Language package for obconf-qt
 This package contains the l10n files needed by the obconf-qt.
