## obconf-qt 0.16.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 set(OBCONFQT_MAJOR_VERSION 0)
 set(OBCONFQT_MINOR_VERSION 16)
-set(OBCONFQT_PATCH_VERSION 0)
+set(OBCONFQT_PATCH_VERSION 2)
 set(OBCONFQT_VERSION ${OBCONFQT_MAJOR_VERSION}.${OBCONFQT_MINOR_VERSION}.${OBCONFQT_PATCH_VERSION})
 add_definitions("-DOBCONFQT_VERSION=\"${OBCONFQT_VERSION}\"")
