=== debian/changelog ===
obconf-qt (0.16.2-2ubuntu2) lunar; urgency=medium

  * Revert sync from Debian.
  * Overhauled copyright file.
  * Bumped Standards-Version to 4.6.2, no changes necessary.
  * Added 'Rules-Requires-Root: no' to debian/control.
  * Changed binary-without-manpage to no-manual-page in lintian-overrides.
  * Updated debian/watch file to work with GitHub again.
  * Removed Repository-Browser field from debian/upstream/metadata.
  * Removed trailing whitespace from changelog.
  * Removed obsolete '-Wl,--as-needed' linker flag.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Sun, 12 Feb 2023 17:30:26 -0600

obconf-qt (0.16.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release.
  * Bump build dependencies.
  * Drop old Breaks/Replaces, we're past the LTS.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 02 Jun 2022 10:06:15 -0500

obconf-qt (0.16.0-1ubuntu1) hirsute; urgency=medium

  * New upstream version.
  * Updated debhelper-compat requirement to 12.

 -- Raman Sarda <theloudspeaker@ubuntu.com>  Sun, 21 Feb 2021 19:24:37 +0530
