=== debian/changelog ===
obconf-qt (0.16.4-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 02 Sep 2024 11:44:40 -0700

obconf-qt (0.16.4-1) unstable; urgency=medium

  * New upstream release.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 09 May 2024 22:18:15 +0800

obconf-qt (0.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Change team email to <team+lxqt@tracker.debian.org>.
  * d/rules: remove unneeded --fail-missing.
  * d/rules: Suppress blhc error by added ignore line-regexp.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 05 Sep 2023 08:27:24 +0800

obconf-qt (0.16.2-2) unstable; urgency=medium

  * Merge to unstable.
  * Update d/watch for GitHub.
  * Bump Standards-Version to 4.6.2.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 05 Jan 2023 13:12:24 +0800

obconf-qt (0.16.2-1) experimental; urgency=medium

  * New upstream release 0.16.2.
  * Removed obsolete debian/compat file.
  * Switched to GBP.
  * Upstreamed non-Ubuntu-specific packaging changes from Ubuntu, modifying
    the following files:
    - control
    - copyright
    - lintian-overrides
    - *.install
    - rules
    - upstream/*

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Sun, 10 Jul 2022 02:53:45 -0500
