=== debian/control ===
--- 
+++ 
@@ -1,7 +1,11 @@
 Source: obconf-qt
-Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
-Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
+Uploaders: Alf Gaida <agaida@siduction.org>,
+           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
+           Andrew Lee (李健秋) <ajqlee@debian.org>,
+           Simon Quigley <tsimonq2@debian.org>,
+           Aaron Rainbolt <arraybolt3@gmail.com>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -11,10 +15,8 @@
                lxqt-build-tools (>= 0.11.0),
                openbox-dev
 Standards-Version: 4.6.2
-Vcs-Browser: https://phab.lubuntu.me/source/obconf-qt/
-Vcs-Git: https://phab.lubuntu.me/source/obconf-qt.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/obconf-qt
-XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/obconf-qt.git
+Vcs-Browser: https://salsa.debian.org/lxqt-team/obconf-qt
+Vcs-Git: https://salsa.debian.org/lxqt-team/obconf-qt.git
 Homepage: https://github.com/lxqt/obconf-qt
 Rules-Requires-Root: no
