=== debian/changelog ===
obconf-qt (0.16.4+git20241012-0ubuntu1) plucky; urgency=medium

  * New upstream Git snapshot, for the Qt 6 port.
  * Update Standards-Version to 4.7.0, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 20 Oct 2024 17:07:01 -0500

obconf-qt (0.16.4-0ubuntu6) noble; urgency=high

  * No change rebuild against libqt5core5t64, libqt5gui5t64,
    libqt5widgets5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:46:32 +0200

obconf-qt (0.16.4-0ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:22:03 +0000

obconf-qt (0.16.4-0ubuntu4) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:05:14 +0000

obconf-qt (0.16.4-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:19:11 +0000

obconf-qt (0.16.4-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 06:23:29 +0000

obconf-qt (0.16.4-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Updated copyright file.
  * Bumped build dependency versions.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 18 Jan 2024 16:41:20 +0000

obconf-qt (0.16.3-0ubuntu1) noble; urgency=medium

  * New upstream release.
  * Overhauled copyright file.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Wed, 08 Nov 2023 17:35:38 -0600
