=== debian/control ===
Source: obconf-qt
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf6windowsystem-dev,
               lxqt-build-tools (>= 2.0.0),
               openbox-dev
Standards-Version: 4.7.0
Vcs-Browser: https://phab.lubuntu.me/source/obconf-qt/
Vcs-Git: https://phab.lubuntu.me/source/obconf-qt.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/obconf-qt
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/obconf-qt.git
Homepage: https://github.com/lxqt/obconf-qt
Rules-Requires-Root: no

Package: obconf-qt
Architecture: any
Depends: openbox, ${misc:Depends}, ${shlibs:Depends}
Recommends: obconf-qt-l10n
Description: Openbox configuration with a Qt interface
 obconf-qt is an utility to configure openbox with a Qt interface.
 .
 This package contain the application files.

Package: obconf-qt-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Description: Language package for obconf-qt
 This package contains the l10n files needed by the obconf-qt.
