=== debian/changelog ===
obconf-qt (0.16.5-1) unstable; urgency=medium

  * New upstream version 0.16.5.
  * debian/control: build-deps on libkf6windowsystem-dev.
  * debian/control: build-deps on qt6-svg-dev.
  * debian/control: build-deps on lxqt-build-tools (>= 2.0.0~).
  * debian/control: build-deps on qt6-tools-dev.
  * Run wrap-and-sort.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 27 Nov 2024 19:27:43 +0100

obconf-qt (0.16.4-2) unstable; urgency=medium

  [ Macy Lin ]
  * debian/control: build-deps on qttools5-dev. (Closes: #1078304)

  [ Andrew Lee (李健秋) ]
  * Clean up of group membership after 2nd calls.
  * debian/control: bump to Standards-version to 4.7.0, no changes needed.
  * debian/copyright: update.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 07 Sep 2024 10:06:55 +0200
