=== debian/control ===
Source: obconf-qt
Maintainer: LXQt Packaging Team <team+lxqt@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
           Andrew Lee (李健秋) <ajqlee@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libkf6windowsystem-dev,
               libqt5x11extras5-dev,
               lxqt-build-tools (>= 2.0.0~),
               openbox-dev,
               qt6-svg-dev,
               qt6-tools-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/lxqt-team/obconf-qt
Vcs-Git: https://salsa.debian.org/lxqt-team/obconf-qt.git
Homepage: https://github.com/lxqt/obconf-qt
Rules-Requires-Root: no

Package: obconf-qt
Architecture: any
Depends: openbox, ${misc:Depends}, ${shlibs:Depends}
Recommends: obconf-qt-l10n
Description: Openbox configuration with a Qt interface
 obconf-qt is an utility to configure openbox with a Qt interface.
 .
 This package contain the application files.

Package: obconf-qt-l10n
Architecture: all
Multi-Arch: foreign
Section: localization
Depends: qttranslations5-l10n, ${misc:Depends}
Description: Language package for obconf-qt
 This package contains the l10n files needed by the obconf-qt.
